首页 / 浏览问题 / 组件GIS / 问题详情
运行jar包出现这样的问题
70EXP 2023年09月20日

在linux系统运行,使用的是jdk17,用的是iObject JAVA 11i。

2 个回答

下面还有很多异常,但都和这个报错一样
70EXP 2023年09月20日
您好,iobjects java推荐使用jdk 8版本,建议那边更换下jdk 1.8呢
3,395EXP 2023年09月20日
你好,谢谢你的建议,但是真不方便更换1.8了。

能不能给点其他方向的思路,我自己再去试试。因为我在windows上也是17,是能正常运行的。
...